{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      { "threshold": 271828, "model": { "type": "model", "model": "grabeltone:item/popcorn" } },
      { "threshold": 271829, "model": { "type": "model", "model": "wishlist:item/oreo" } },
      { "threshold": 271830, "model": { "type": "model", "model": "wishlist:item/kitkat" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/cookie"
    }
  }
}

